[Desktop Entry]
Type=MimeType
MimeType=application/x-trash
Icon=recycled
Patterns=*~;*%;*.bak;*.old;*.sik;
Comment=Backup file
Comment[ca]=Fitxer de c貌pia
Comment[cs]=Z谩lo啪n铆 soubor
Comment[da]=Sikkerhedskopifil
Comment[de]=Sicherungsdatei
Comment[el]=螒谓蟿委纬蟻伪蠁慰 伪蟽蠁伪位蔚委伪蟼
Comment[eo]=Sekurkopia-dosiero
Comment[es]=Copia de Seguridad
Comment[et]=Varukoopia
Comment[fi]=Vamuuskopiotiedosto
Comment[fr]=Fichier de sauvegarde
Comment[gl]=Ficheiro de copia de seguridade
Comment[he]=讬讜讘讬讙 抓讘讜拽
Comment[hr]=Sigurnosna kopija datoteka
Comment[hu]=Biztons谩gi m谩solat f谩jl
Comment[is]=脰ryggisafrit
Comment[it]=File di backup
Comment[ja]=銉愩儍銈偄銉冦儣銉曘偂銈ゃ儷
Comment[ko]=氚膘梾 韺岇澕
Comment[lt]=Atsargin臈 bylos kopija
Comment[lv]=Rezerves Fails
Comment[mi]=Konae motuhake
Comment[mk]=袘械泻邪锌 写邪褌芯褌械泻邪
Comment[nl]=Reservekopie
Comment[no]=Sikkerhetskopi
Comment[no_NY]=Reservekopi
Comment[oc]=Fiqui鑂 de c騪ia
Comment[pl]=Plik kopii zapasowej
Comment[pt]=Ficheiro de Salvaguarda
Comment[pt_BR]=Arquivo de c贸pia de seguran莽a
Comment[ro]=Fi艧ier de rezerv膬
Comment[ru]=肖邪泄谢 蟹邪锌邪褋薪芯泄 泻芯锌懈懈
Comment[sk]=Obnoven媒 s煤bor
Comment[sl]=Rezervna datoteka
Comment[sr]=Rezervni fajl
Comment[sv]=S盲kerhetskopia
Comment[ta]=赂隆么脪 搂赂隆么脪
Comment[tr]=Yedekleme dosyas谋
Comment[uk]=肖邪泄谢 褉械蟹械褉胁薪芯褩 泻芯锌褨褩
Comment[zh_CN.GB2312]=澶囦唤鏂囦欢
Comment[zh_TW.Big5]=鍌欎唤妾旀
